<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 37</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text35.html">Regresar</a> <a href="text37.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img36.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Debian New Maintainer Process</b></i></font></h1><p>
<ul><li><h2>Debian self-selects participants to a certain degree (president of Windows fan club and software patent examiner are not likely candidates)
</h2>
<li><h2>Enough variation and lack of policy, technical and philosophical knowledge within large community that NP is warranted. Alignment of values
</h2>
<li><h2>Period of reflection, putting into words why Free Software is important or what it means to you</h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>